/*
Theme Name: Astra Child
Template: astra
Version: 1.0
*/

/* Style for list of articles */

.journal-layout {
    display: flex !important;
    flex-direction: row !important;
    align-items: flex-start;
    gap: 40px;
}

.journal-main {
    flex: 0 0 75%;
}

.journal-sidebar {
    flex: 0 0 25%;
}

.research-paper {
    margin-bottom: 2.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #ddd;
}

.pagination {
    margin-top: 2rem;
}

.site-header {
    margin-bottom: 40px;
}